.moj { padding-top:11px; margin-bottom:75px; width:1000px; *height:1%; overflow:hidden; }
.moj p { font-family:Arial, Helvetica, sans-serif; margin:0; }
.moj h1 { color:#002c77; font:normal 30px "Times New Roman", Times, serif; margin:0 15px 0 0; padding:0; *height:1%; overflow:hidden; }
.moj h1 span { display:block; float:right; font:normal 12px/normal Arial, Helvetica, sans-serif; color:#333; padding-top:13px; }
.moj h1 span em { font-style:normal; color:#f00; }
.moj h2 { color:#002c77; font:normal 20px "Times New Roman", Times, serif; margin:0; }
.moj h3 { color:#002c77; font:normal 18px "Times New Roman", Times, serif; margin:0; }
.moj .och { clear:both; height:0; font-size:0; line-height:0; }
.moj .clr { clear:both; height:0; font-size:0; visibility:hidden; }
.moj form fieldset { border:0; margin:0; padding:0; }

.linia1 { min-height:189px; overflow:hidden; background:#f8f7f8 url(../images/fran_bg_01.gif) top repeat-x; *height:1%; padding:0 330px 12px 17px; }
.linia1 .sleva { float:left; width:100%; padding-top:10px; }
.linia1 .sleva h1 { padding:0; }
.linia1 .sleva p { padding:8px 47px 0 0; color:#3d3d3d; font-size:13px; line-height:20px; } 

.f_fransel { width:330px; height:179px; background:url(../images/fran_bg_02.jpg) left top no-repeat; 
	float:left; margin:0 -330px 0 0; padding:0; }
.f_fransel h2 { padding:8px 0 8px 15px; }
.f_fransel fieldset { border:0; margin:0; padding:0; height:32px; clear:left; }
.f_fransel label, .f_fransel select { float:left; }
.f_fransel label { width:92px; padding:2px 11px 0 0; color:#3d3d3d; font:12px Arial, Helvetica, sans-serif; text-align:right; }
.f_fransel select { width:212px; border:1px solid #bdd2e4; color:#8597a5; font:13px Arial, Helvetica, sans-serif; }
.f_fransel div { padding:0 0 0 223px; }
.f_fransel div input { border:0; cursor:pointer; background:url(../images/kn_search.gif) left top; width:92px; height:34px; }
.f_fransel div input:hover { background-position:left bottom; }

.baza { padding:10px 305px 0 17px; margin:0; *height:1%; overflow:hidden; }
.baza_sleva { width:100%; border-right:300px solid #fff; margin-right:-300px; float:left; }
.baza_sprava { width:300px; float:left; margin-right:-300px; }

.moj2 .baza, .moj3 .baza { padding:10px 330px 0 17px; margin:0; *height:1%; overflow:hidden; }
.moj2 .baza_sleva, .moj3 .baza_sleva { width:100%; border-right:330px solid #fff; margin-right:-330px; float:left; }
.moj2 .baza_sprava, .moj3 .baza_sprava { width:330px; float:left; margin-right:-330px; }

.baza_sleva .baza_sleva2 { padding-right:15px; }
.baza_sprava .baza_sprava2 { padding-right:15px; }

.sinij { background-color:#eaf3f9; }
.sinij .verh_l { background:url(../images/sinij_t_l.gif) left top no-repeat; }
.sinij .verh_r { background:url(../images/sinij_t_r.gif) right top no-repeat; }
.sinij .niz_l { background:url(../images/sinij_b_l.gif) left bottom no-repeat; }
.sinij .niz_r { background:url(../images/sinij_b_r.gif) right bottom no-repeat; }

.franshiz { padding:8px 10px 18px 10px; *height:1%; }
.franshiz .kolonki { *height:1%; margin:0; overflow:hidden; clear:left; padding:12px 0 3px 0; }
.franshiz .kol_lev { width:48%; float:left; }
.franshiz .kol_prav { width:48%; float:right; }
.franshiz a { float:left; margin-right:10px; }
.franshiz img { border:0; }
.franshiz a.imie { color:#002c77; text-decoration:none; font:bold 12px/14px Arial, Helvetica, sans-serif; float:none; margin:0; 
	display:block; }
.franshiz a.imie:hover { color:#ffa000; text-decoration:underline; }
.franshiz p { padding:14px 0 0 0; color:#303030; font-size:12px; line-height:15px; }

.seryj { background-color:#f8f7f8; margin-top:10px; }
.seryj .verh_l { background:url(../images/seryj_t_l.gif) left top no-repeat; }
.seryj .verh_r { background:url(../images/seryj_t_r.gif) right top no-repeat; }
.seryj .niz_l { background:url(../images/seryj_b_l.gif) left bottom no-repeat; }
.seryj .niz_r { background:url(../images/seryj_b_r.gif) right bottom no-repeat; }

.kateg h2 { padding:0 0 8px 0; }
.kateg a { display:block; width:300px; height:32px; margin-top:4px; background-position:left top; background-repeat:no-repeat;
	text-decoration:none; text-indent:66px; color:#002c77; font:13px/32px Arial, Helvetica, sans-serif; }
.kateg a:hover { background-position:right top; color:#ffa000; }
.kateg .k_01 { background-image:url(../images/menush_01.gif); }
.kateg .k_02 { background-image:url(../images/menush_02.gif); }
.kateg .k_03 { background-image:url(../images/menush_03.gif); }
.kateg .k_04 { background-image:url(../images/menush_04.gif); }
.kateg .k_05 { background-image:url(../images/menush_05.gif); }
.kateg .k_06 { background-image:url(../images/menush_06.gif); }
.kateg .k_07 { background-image:url(../images/menush_07.gif); }
.kateg .k_08 { background-image:url(../images/menush_08.gif); }
.kateg .k_09 { background-image:url(../images/menush_09.gif); }
.kateg .k_10 { background-image:url(../images/menush_10.gif); }
.kateg .k_11 { background-image:url(../images/menush_11.gif); }
.kateg .k_12 { background-image:url(../images/menush_12.gif); }
.kateg .k_13 { background-image:url(../images/menush_13.gif); }
.kateg .k_14 { background-image:url(../images/menush_14.gif); }
.kateg .k_15 { background-image:url(../images/menush_15.gif); }
.kateg .k_16 { background-image:url(../images/menush_16.gif); }
.kateg .k_17 { background-image:url(../images/menush_17.gif); }
.kateg .k_18 { background-image:url(../images/menush_18.gif); }
.kateg .k_19 { background-image:url(../images/menush_19.gif); }

.banner_sprava { padding-top:20px; }
.banner_sprava img { border:0; }

.statji { padding-top:17px; }
.statji h3 { padding:0; }
.statji div { padding:10px 0 5px 0; clear:right; }
.statji img { float:right; margin-left:10px; border:3px solid #eaf3f9; }
.statji a { color:#002c77; text-decoration:none; font:bold 12px/14px Arial, Helvetica, sans-serif; display:block; }
.statji a:hover { color:#ffa000; text-decoration:underline; }
.statji p { padding:6px 0 0 0; color:#303030; font-size:12px; line-height:14px; }

.shtat_fr { padding-top:10px; }
.shtat_fr h3 { padding:0 0 5px 0; }
.shtat_fr .kolonki { *height:1%; overflow:hidden; }
.shtat_fr .kol_lev { float:left; width:47%; }
.shtat_fr .kol_prav { float:right; width:47%; }
.shtat_fr a { display:block; color:#303030; text-decoration:none; font:11px/18px Arial, Helvetica, sans-serif; padding-left:1px; }
.shtat_fr a:hover { color:#ffa000; text-decoration:underline; }

#footer { color:#000; font:12px Arial, Helvetica, sans-serif; border-top:1px solid #c6c6c6; }
#footer .wrap {	height:20px; overflow:hidden; padding-top:10px; }
#footer .copy { float:right; padding-right:5px; }
#footer .links { float:left; padding-left:3px; }
#footer a { text-decoration:none; }
#footer a:hover { text-decoration:underline; }


/* Bizexchange */

/* Top Row */
.moj2 { padding-top:13px; }
.moj2 .linia1 .sleva { padding-top:0; }
.moj2 .banner_sprava { padding-top:10px; }

.pt5 { padding-top:5px; }
.pt20 { padding-top:20px; }
.mt20 { margin-top:20px; }

.moj2 .linia1 { height:auto; height:1%; padding-bottom:15px; }
.moj2 .linia1 .sleva { padding-top:0; }

ul.aro { margin:0; padding:0 45px 0 10px; list-style:none; }
ul.aro li { padding:9px 0 0 14px; margin:0; background:url(../images/bullet_o.gif) left 12px no-repeat; 
	color:#3d3d3d; font:13px/15px Arial, Helvetica, sans-serif; }

a.b_signup { display:block; background:url(../images/b_signup.gif); width:150px; height:34px; text-indent:-999px; }
.moj2 .linia1 a.b_signup { margin:20px 0 0 22px; }

.topr { width:330px; float:left; margin:0 -330px 0 0; }
.topr h2 { font-size:28px; }
.topr p { font-size:11px; line-height:13px; color:#3d3d3d; padding:5px 0 0 0; }
.topr p.sm { font-weight:bold; color:#002c77; padding-top:8px; }
form.f_s_bus { margin:13px 0 0 0; padding:9px 0 0 15px; background:url(../images/fran_bg_03.jpg) no-repeat; width:330px; height:140px; }
.f_s_bus div { margin-top:5px; height:27px; }
.f_s_bus div.inp { background:url(../images/inp_300.gif) left top no-repeat; height:24px; padding:3px 0 0 11px; margin-top:0; }
.f_s_bus .inp input { background:transparent; border:0; line-height:15px; }
.f_s_bus select { width:300px; border:1px solid #bdd2e4; padding:3px 0 3px 8px; height:27px; text-indent:0; }
.f_s_bus div.subm { height:34px; overflow:hidden; width:300px; }
.f_s_bus .subm a { float:left; line-height:30px; }
.f_s_bus .subm input { float:right; background:url(../images/b_search_bus.gif); width:168px; height:34px; border:0; cursor:pointer; }
.f_s_bus input, .f_s_bus select { color:#8597a5; font:13px Arial, Helvetica, sans-serif; }
.f_s_bus a { color:#002c77; font:12px Arial, Helvetica, sans-serif; }

a.b_signup_free { color:#fff; display:block; background:url(../images/b_signup_free.gif); width:330px; height:30px;
	overflow:hidden; margin-top:5px; font:bold 13px/26px Arial, Helvetica, sans-serif; text-indent:46px; text-decoration:none; }
a.b_signup_free:hover { color:#fff; text-decoration:none; }

/* left column */
.cantf { padding:4px 10px 13px 10px; }
.cantf h1 { padding-bottom:7px; }
.cantf p { padding:0; line-height:20px; font-size:12px; }
.cantf p a { text-decoration:underline !important; }

.bely_t { background:#fff url(../images/bely_t_r.gif) right top no-repeat; font-size:0; height:4px; overflow:hidden; }
.bely_t em { display:block; height:4px; overflow:hidden; background:url(../images/bely_t_l.gif) left top no-repeat; }
.bely_b { background:#fff url(../images/bely_b_r.gif) right top no-repeat; font-size:0; height:4px; overflow:hidden; }
.bely_b em { display:block; height:4px; overflow:hidden; background:url(../images/bely_b_l.gif) left top no-repeat; }
.bely_c { background:#fff; }

.blinks { padding:8px 10px 10px 10px; }
.blinks h1 { padding:0 0 8px 0; }
.blinks h2 { color:#303030; padding:0 0 5px 10px; }
.blinks a { text-decoration:none; display:block; color:#002c77; font:12px/20px Arial, Helvetica, sans-serif; }
.blinks a small { color:#ffa50c; font-size:11px; }
.blinks a:hover small { text-decoration:none; }
.blinks .bely_t { margin-top:5px; }
.blinks .bely_c { padding:13px 0 8px 6px; }
.blinks table { width:100%; }
.blinks table, .blinks table td { margin:0; padding:0; border:0; border-collapse:collapse; }
.blinks table.kol3 td { padding:0 9px 0 9px; vertical-align:top; }
.blinks table.kol2 { margin:0 50px 0 10px; width:auto; }
.blinks table.kol2 td { padding:0 57px 0 0; vertical-align:top; }
.blinks table.kol4 td { padding:0 0 0 10px; vertical-align:top; }

/* right column */
a.arr_o { background:url(../images/bullet_o.gif) left 5px no-repeat; padding-left:12px; color:#002c77; 
	font:12px Arial, Helvetica, sans-serif; text-decoration:underline; }
	
.fr115 { background:url(../images/fr_115.jpg) left top no-repeat; width:330px; height:115px; overflow:hidden; }
.fr154 { background:url(../images/fr_154.jpg) left top no-repeat; width:330px; height:154px; overflow:hidden; }
.fr154g { background:url(../images/fr_154g.jpg) left top no-repeat; width:330px; height:154px; overflow:hidden; }

.newsletter { padding:13px 0 0 14px; background:url(../images/i_env_1.gif) 13px 46px no-repeat; }
.newsletter h2 { padding:0; }
.newsletter .in { padding:6px 12px 0 75px; }
.newsletter p { line-height:15px;}
a.b_supnow { display:block; background:url(../images/b_sunow.gif); width:110px; height:24px; text-indent:-999px; }
.newsletter a.b_supnow { margin-top:8px; }

.get_started { padding:13px 0 0 14px; background:url(../images/i_get_b_loan.gif) 13px 42px no-repeat; }
.get_started h2 { padding:0; }
.get_started .in { padding:5px 12px 0 111px; }
.get_started p { line-height:15px; padding:0 0 9px 0; }
.get_started p a { text-decoration:none; color:#303030; font-weight:bold; }
.get_started p a:hover { text-decoration:underline; color:#ffa000; }
a.b_get_started { display:block; background:url(../images/b_get_started.gif); width:170px; height:34px; text-indent:-999px; }


/* Search */

.moj3 { padding-top:7px; }
.mt0 { margin-top:0; }
.mt10 { margin-top:10px; }
.pt0 { padding-top:0 !important; }
.pt10 { padding-top:10px !important; }


/* left side */
.advsearch { padding:3px 10px 10px 10px; *height:1%; overflow:hidden; }
.advsearch h1 { padding:0 0 12px 0; }

form.f_adv_s { margin:0; padding:5px 0 15px 15px; background:#fff; }
form.f_adv_s div { padding-top:10px; *height:1%; overflow:hidden; }
form.f_adv_s label { float:left; display:block; width:182px; color:#303030; font:13px/20px Arial, Helvetica, sans-serif; }
form.f_adv_s label em { color:#f00; font-style:normal; }
form.f_adv_s label small { font-size:11px; line-height:13px; color:#8e8e8e; display:block; padding-top:4px; }
.f_adv_s select, .f_adv_s textarea, .f_adv_s input.inp { border:1px solid #bdd2e4; color:#8597a5; 
	font:11px/15px Arial, Helvetica, sans-serif; padding-left:9px; }
.f_adv_s select optgroup { font-style:normal; font:bold 12px/15px Arial, Helvetica, sans-serif;  }
.f_adv_s select option { padding-left:11px; }
.f_adv_s .indu select { height:131px; width:350px; }
.f_adv_s .bloc select { height:131px; width:350px; }
.f_adv_s select, .f_adv_s textarea, .f_adv_s input.inp { float:left; }
.f_adv_s .indu, .f_adv_s .bloc { *height:121px; }
.f_adv_s .barea textarea { width:341px; height:90px; }
.f_adv_s .askp select { width:212px; }
.f_adv_s .citk input.inp { width:253px; font:11px/normal Arial, Helvetica, sans-serif; padding:5px 9px; }
.f_adv_s .match { padding:5px 0 0 192px; }
.f_adv_s .match span { font:12px Arial, Helvetica, sans-serif; color:#333; padding-right:7px; }
.f_adv_s .match * { vertical-align:middle; }
.f_adv_s .match label { float:none; display:inline; font-size:11px; padding-right:10px; }
.f_adv_s .cboxs { padding:14px 0 0 182px; }
.f_adv_s .cboxs * { vertical-align:middle; }
.f_adv_s .cboxs input { margin:0; padding:0; }
.f_adv_s .cboxs span { font:12px Arial, Helvetica, sans-serif; color:#333; padding:0 12px 0 5px; }
.f_adv_s .subm { padding:20px 0 0 188px; }
input.b_sebi { background:url(../images/b_searcb.gif) left top no-repeat; width:200px; height:34px; border:0; cursor:pointer; }

.basearch { padding:2px 10px 10px 10px; *height:1%; overflow:hidden; }
.basearch h1 { padding:0 0 8px 0; }
.basearch form { margin:0; padding:10px 0 15px 15px; background:#fff; }
.basearch form label { color:#303030; font:13px/20px Arial, Helvetica, sans-serif; float:left; display:block; width:182px; 
	padding-top:4px; }
.basearch form div { height:47px; overflow:hidden; }
.basearch form div input { border:1px solid #bdd2e4; color:#8597a5; font:11px Arial, Helvetica, sans-serif; padding:5px 9px;
	width:253px; }
.basearch .b_sebi { margin-left:187px; }
ul.aro_short li { padding:0 0 0 11px; background:url(../images/bullet_o.gif) left 7px no-repeat; line-height:20px; }
ul.aro_short li a { display:inline; }

.darker select, .darker textarea, .darker input.inp, .basearch form.darker div input { color:#607792; }

/* right side */
.rblok { padding:8px 110px 14px 15px; *height:1%; overflow:hidden; }
.rblok p { line-height:14px; padding:10px 0 0 0; }
.rblok ul.aro { margin:0; padding:7px 0 0 4px; }
.rblok ul.aro li { margin:0; padding:5px 0 0 11px; line-height:15px; font-size:12px; background-position:left 9px; }
.rblok ul.aro li a { text-decoration:none; color:#002c77; }
.rblok ul.aro li a:hover { text-decoration:underline; color:#ffa000; }
.rblok ul.aro li small { color:#ffa000; font-size:10px; }
.i_lupa { background:url(../images/i_lupa.jpg) 240px 43px no-repeat; }
.i_prodaga { background:url(../images/i_prodaga.jpg) 247px 45px no-repeat; }
.i_knigi { background:url(../images/i_knigi.jpg) 236px 42px no-repeat; }
.i_busibro { background:url(../images/i_busibro.jpg) 234px 43px no-repeat; }
.i_busifin { background:url(../images/i_busifin.jpg) 234px 43px no-repeat; padding-bottom:35px; }
.i_busifin p { line-height:18px; }
.baza_sprava .blinks { padding-left:15px; }
.baza_sprava .blinks table { margin:5px 0 0 0; width:100%; }
.baza_sprava .blinks table td { padding:0; white-space:nowrap; }
.baza_sprava .blinks table td.w195 { width:195px; }
.get_start_g { background:url(../images/i_get_b_loan_g.jpg) 13px 43px no-repeat; }

.mojbut:hover { background-position:left bottom; }

.banner_sprava a { display:block; width:330px; height:86px; text-indent:-9999px; background:url(../images/banner_new.jpg) no-repeat; }
.banner_sprava a.w300 { width:300px; height:86px; background:url(../images/banner_300.jpg) no-repeat; }
.banner_sprava a.w234 { width:234px; height:67px; background:url(../images/banner_234.jpg) no-repeat; }

.banner_card a { display:block; width:330px; height:161px; text-indent:-9999px; background:url(../images/ban_card.jpg) no-repeat; }